/*

Theme Name: Salient Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: salient

Version: 0.1

*/
/**font-css and changes**/
/**green**/
header#top nav > ul > li > a,
.light .heading-line h6,
.light .heading-line h2,
#about .vc_column-inner h2,
.vc_column-inner .wpb_wrapper h2,
.btn-section h5 .link_wrap a.link_text,
#menu .vc_column-inner .wpb_wrapper h3,
.tabbed ul.ui-tabs-nav li a,
.vc_column-inner .wpb_text_column.wpb_content_element h5,
.vc_column-inner .wpb_wrapper h2,
a.nectar-button span
{
	font-family: "futura-pt-condensed",sans-serif !important;
	font-weight: 500 !important;
	font-style: normal !important;
}

/**blue**/
#footer-outer #copyright .col p
{
	font-family: "futura-pt",sans-serif !important;
	font-weight: 500 !important;
	font-style: normal !important;
	font-size: 16px !important;
}

/**red**/
.vc_column-inner .wpb_wrapper p,
.item_description,
.vc_column-inner .wpb_wrapper p em {
    font-family: "futura-pt",sans-serif !important;
    font-style: italic;
    font-weight: 300 !important;
}
/**new**/
#about .vc_column-inner p,
.vc_column-inner .wpb_wrapper p strong,
.item_price h4,
.item_name h4,
.inner-manage-2 .col.span_12 .vc_column-inner .wpb_wrapper p
{
	font-family: "futura-pt-condensed",sans-serif !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 22px ;
}

.tabbed ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin: 10px auto !important;
    display: inline-block;
    float: none !important;
}
.wpb_wrapper.tabbed.clearfix {
    text-align: center;
}
.tabbed .wpb_text_column.wpb_content_element.vc_custom_1491280805229 {
    text-align: left !important;
}
.item_description {
    text-align: left;
}
.tabbed h5 {
    text-align: left;
}
.item_name h4 {
    text-align: left;
}
p.new_sec {
    width: 70%;
    margin-top: -80px;
    position: absolute;
}
@media screen and (max-width: 580px) {
	.item_price h4, .item_name h4 {
	    font-size: 18px !important;
	}
}
@media screen and (max-width: 480px) {
	/*.item_price h4, .item_name h4 {
	    font-size: 12px !important;
	}*/
}
.col.span_12.testimonial_slider p {
    font-size: 22px;
}
.footer-btn-section a.nectar-button {
    width: 200px !important;
    text-align: left !important;
    font-size: 16px !important;
    font-weight: 200 !important;
    letter-spacing: 2px !important;
}
.item_price h4 {
    width: 100%;
    word-spacing: 8px;
	text-align: center;
}
.inner-menu-section h5 {
    font-size: 25px !important;
}
.nectar-split-heading {
    margin: 0 !important;
}
.nectar-split-heading .heading-line h2 {
    letter-spacing: 2px !important;
}
ul.wpb_tabs_nav.ui-tabs-nav li {
    margin-left: 20px !important;
    margin-right: 20px !important;
}
.col.span_12.light.left {
    padding-left: 65px !important;
    padding-right: 65px !important;
}
.col.span_12.testimonial_slider .slides p {
    font-size: 19px;
    max-width: 800px;
    margin: 0 auto;
    line-height: 25px;
}
a.nectar-button.large.regular.regular-button {
	border-radius: 4px !important;
}
.inner-manage-2 {
   margin-top: 60px;
}
.inner-manage-2 p {
  font-size: 22px !important;
  font-weight: 700 !important;
}
/**ashish**/
.contact-text {
    margin: 0 0 15px !important;
}
.contact-text textarea.wpcf7-textarea {
    height: 80px;
    /*padding: 12px !important;*/
    padding: 10px 15px !important;
    font-family: "futura-pt-condensed",sans-serif !important;
    font-size: 16px !important;
    color: #555555 !important;
}

.contact-text textarea.wpcf7-textarea::placeholder {
    color: #000;
  font-family: "futura-pt-condensed",sans-serif !important;
  font-weight : 500 !important;
}
.contact-text textarea.wpcf7-textarea::-moz-placeholder {
    color: #000;
  font-family: "futura-pt-condensed",sans-serif !important;
  font-weight : 500 !important;
}
.contact-text textarea.wpcf7-textarea::-ms-textarea-placeholder {
    color: #000;
  font-family: "futura-pt-condensed",sans-serif !important;
  font-weight : 500 !important;
}
.contact-text textarea.wpcf7-textarea::-webkit-textarea-placeholder {
    color: #000;
  font-family: "futura-pt-condensed",sans-serif !important;
  font-weight : 500 !important;
}

.contact-text input::-webkit-input-placeholder { 
  color: #000;
  font-family: "futura-pt-condensed",sans-serif !important;
  font-weight : 500 !important;
}
.contact-text input::-moz-placeholder {
  color: #000;
  font-family: "futura-pt-condensed",sans-serif !important;
  font-weight : 500 !important;
}
.contact-text input:-ms-input-placeholder { 
  color: #000;
  font-family: "futura-pt-condensed",sans-serif !important;
  font-weight : 500 !important;
}
.contact-text input:-moz-placeholder {
  color: #000;
  font-family: "futura-pt-condensed",sans-serif !important;
  font-weight : 500 !important;
}

/**Ard**/

.nectar_food_menu_item.animated-in .item_description, .nectar_food_menu_item.animated-in .inner{
    font-size:16px !important;
    line-height:20px !important;
    font-weight:600 !important;
    margin-top:4px !important;
	}
.nectar_food_menu_item h4 {
    font-weight:500 !important;
	}
html body .footer-btn-section {
    padding-left:0px !important;
	}
.gallery_overlay .work-info-bg {
    display: none !important;
	}
.footer_heading_top {
    font-size: 45px !important;
    line-height: 45px !important;
	}

.call-action-inner {
    width: 100% !important;
    max-width: 1170px !important;
    margin: 0px auto !important;
    padding: 50px 15px 35px !important;
    color: #fff !important;
}

.call-action-inner h5 {
    color: #fff !important;
    font-size: 40px !important;
    font-weight: 200 !important;
    font-family: "futura-pt-condensed",sans-serif !important;
    margin-top: 3px;
}	
.call-action-bar a.link_text {
    border: 2px solid #fff;
    padding: 5px 30px !important;
    margin-top: -15px;
    font-size: 22px;
	float: right !important;
	margin-bottom: 5px;    
}
.call-action-bar span.arrow {
    display: none;
}
.call-action-bar a.link_text:after {
    position: inherit !important;
    content: inherit !important;
  display: none !important;
}

.call-action-bar a.link_text span.arrow:before, .call-action-bar a.link_text span.arrow:after {
    content: inherit !important;
    display: none !important;
}

h2.left-get-in-touch {
   margin-top: 60px;
}
.left-text-get h5 {
   font-size: 24px !important;
   max-width: 250px;
}
.left-text-get p {    
    font-style:normal !important;
    line-height:24px !important;
    padding-right:20px !important;
    font-size:18px !important;
    font-weight:500 !important;
	}
/*.contact-form .contact-text{
    width:48%;
	}*/
.contact-form .contact-text + .contact-text{
    float:right;
    margin-right:0px;
	}	
html body .contact-form input[type="text"], html body .contact-form input[type="email"], html body .contact-form textarea{
    background: #fff !important;
    padding-top: 8px!important;
    padding-bottom: 8px!important;
	}		
html body .contact-form .minimal-form-input {
    padding-top:15px !important;
	}	
html body .contact-form textarea label{
	display:none !important;
	}	
.contact-form{
    padding-top:70px;
	}
.contact-form .textarea label:before {
    border:none !important;
	}
html body .insert-btn input[type="submit"] {
    background-color: rgb(180, 38, 67);
    border-radius: 0px !important;
    text-align: right;
    float: right;
    margin-bottom: 15px;
    text-transform: uppercase !important;
    padding: 10px 25px !important;
	}
	


body[data-button-style="rounded"] .insert-btn input[type=submit]{
	    border-radius: 0px !important;
	}

    

	
@media screen and (max-width: 1079px) {	
.about_right_section a.nectar-button.large.regular.has-icon.regular-button {
    font-size:18px !important;
    letter-spacing:1px !important;
    max-width: 215px !important;
	width:100% !important;
	}
#about h2 {
    font-size: 36px;
	line-height: 36px !important;
	}
.about_right_section h2 {
    font-size: 36px !important;
    line-height: 36px !important;
	}
html body .heading-line h6 {
    font-size: 32px !important;
    letter-spacing: 0;
	}	
	
	}
	
@media screen and (max-width: 1000px) {	
	html body .call-action-inner .vc_col-sm-6 {width: 50% !important; max-width:50% !important;}
	.call-action-inner h5{font-size: 32px !important;}
	.call-action-bar a.link_text {font-size:16px;}

	#slide-out-widget-area .inner .off-canvas-menu-container li a {		
		font-size: 20px !important;
		line-height: 22px !important;
		font-family: "futura-pt-condensed",sans-serif !important;
		color: #fff !important;
		opacity: 1 !important;
		letter-spacing: 1px;
		font-weight: 400; 	   
	}	
	#slide-out-widget-area .inner .off-canvas-menu-container li{
	    line-height: 28px !important;    
	}
	.nectar_food_menu_item.animated-in .item_description, .nectar_food_menu_item.animated-in .inner {font-size:14px !important; line-height:20px !important; }
	.inner-manage-2 {margin-top:0px !important;}
	.inner-manage { margin-bottom: 0px !important;}
	.inner-manage-2 .nectar_icon_wrap {margin-bottom: 0px !important;}	
	
	.vc_col-sm-4.wpb_column.column_container.vc_column_container.col.has-animation.padding-2-percent.instance-31.animated-in {padding-bottom: 0px !important;}
	html body .wpb_row .span_12 > .col.padding-7-percent[data-padding-pos="all"]{padding:25px !important;}
	.footer_heading_top {font-size:35px !important; line-height:35px !important; padding:0px 55px;}
	#footer-outer #copyright .col {width:100% !important;}
	
}
	
	
@media screen and (max-width: 980px) {
	.col.span_12.light.left {
		padding-left: 0px !important;
	    padding-right: 0px !important;
		}
		
	.footer_heading_top {
		font-size: 34px !important;
		line-height:34px !important;
		}	
	}
	
	
@media screen and (max-width: 768px) {	
	html body .call-action-inner .vc_col-sm-6 {
		width: 100% !important;
		max-width: 100% !important;
		text-align: center;
	}
	.call-action-bar a.link_text {margin-top:20px; float:none !important; margin-bottom:0px;}

}
	
	
@media screen and (max-width: 767px) {	
#about h2 {
    font-size: 30px;
	line-height: 30px !important;
	}
.about_right_section h2 {
    font-size: 30px !important;
    line-height: 30px !important;	
	}
html body .heading-line h6 {font-size: 26px !important;}	
	
	}
	
@media screen and (max-width: 640px) {		
	.footer_heading_top {font-size:30px !important; line-height:30px !important; padding:0px;}	
	.nectar_food_menu_item.animated-in .item_description, .nectar_food_menu_item.animated-in .inner {font-size: 13px !important; line-height: 18px !important;}
	}		
@media screen and (max-width: 480px) {			
	.footer_heading_top {font-size:24px !important; line-height:26px !important;}
	}	
		

/****/

.contact-form-outer-row .wpb_text_column.wpb_content_element.left-text-get p {
    font-family: "futura-pt-condensed",sans-serif !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    line-height: 28px !important;
    margin-right: 80px !important;
    letter-spacing: 0.6px;
}
.contact-form input.wpcf7-form-control.wpcf7-submit {
    width: 200px !important;
    text-align: center;
    font-family: "futura-pt-condensed",sans-serif !important;
    letter-spacing: 2px;
    font-size: 18px;
    font-weight: 500;
}
.contact-form input.wpcf7-form-control.wpcf7-text {
    font-family: "futura-pt-condensed",sans-serif !important;
}
@media screen and (max-width:1199px){
.contact-form-outer-row .wpb_text_column.wpb_content_element.left-text-get p {
	margin-right: 0px !important;
}
}
.contact-form-inner-row .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    margin: 0;
}
